RubyGems Navigation menu

durran-validatable 2.0.1

Validatable is a library for adding validations.

Versies:

  1. 2.0.1 - January 10, 2010 (17,5 KB)
  2. 2.0.0 - January 09, 2010 (17,5 KB)
  3. 1.8.4 - December 26, 2009 (17,5 KB)
  4. 1.8.3 - November 29, 2009 (17,5 KB)
  5. 1.8.2 - October 31, 2009 (17,5 KB)
Toon alle versies (8 totaal)

Eigenaren:

Authors:

  • Jay Fields, John Nunemaker, Durran Jordan

SHA 256 checksum:

7dbcb3e418a0fd25e99fc20239e700979ceb60b4b3149d3d53044de48fa97e5d

Total downloads 100.136

Voor deze versie 78.401

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: